main {
  padding-right: 15rem;
}
main h1 {
  width: 24%;
}
main .list {
  margin-top: 15rem;
  width: 70%;
  counter-reset: main_num;
}
main .list h2 {
  margin-bottom: 3.5rem;
  font-size: 3rem;
}
main .list .introduction {
  margin-top: 3.5rem;
}
main .list .wrap {
  margin-top: 8rem;
  counter-increment: main_num;
}
main .list .wrap h3 {
  position: relative;
  margin-bottom: 2.5rem;
  padding-left: 4.4rem;
  padding-bottom: 1rem;
  font-size: 2rem;
}
main .list .wrap h3:before {
  content: counter(main_num) ".";
  position: absolute;
  top: 0;
  left: 1rem;
  bottom: 0;
  display: inline-block;
  letter-spacing: 0.1em;
}
main .list .wrap h3:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 1px;
  background-color: #D2D2D2;
}
main .list .wrap a {
  text-decoration: underline;
}
main .list .wrap b {
  display: block;
  margin-top: 3rem;
}
main .list .wrap ol li, main .list .wrap ul li {
  position: relative;
}
main .list .wrap ol li:before, main .list .wrap ul li:before {
  position: absolute;
  top: 0;
  bottom: 0;
  display: block;
  margin: auto;
  letter-spacing: 0.1em;
  text-align: center;
}
main .list .wrap ol {
  counter-reset: sub_num;
}
main .list .wrap ol li {
  padding-left: 3rem;
  counter-increment: sub_num;
}
main .list .wrap ol li:before {
  content: counter(sub_num) ".";
  left: 0.4rem;
  width: 1.2rem;
}
main .list .wrap ul li {
  padding-left: 2.4rem;
}
main .list .wrap ul li:before {
  content: "";
  left: 0.6rem;
  width: 2px;
  height: 2px;
  background-color: #4F545A;
  border-radius: 50%;
}
@media only screen and (max-width: 860px) {
  main {
    padding-right: 2rem;
  }
  main h1 {
    width: 100%;
  }
  main .list {
    margin-top: 8rem;
    width: 100%;
  }
  main .list h2 {
    margin-bottom: 3rem;
    font-size: 2rem;
  }
  main .list .introduction {
    margin-top: 3rem;
  }
  main .list .wrap {
    margin-top: 6rem;
  }
  main .list .wrap h3 {
    margin-bottom: 2rem;
    padding-left: 3.5rem;
    font-size: 1.6rem;
  }
  main .list .wrap h3:before {
    left: 0.6rem;
  }
  main .list .wrap ol li {
    padding-left: 2rem;
  }
  main .list .wrap ol li:before {
    left: 0.4rem;
  }
  main .list .wrap ul li {
    padding-left: 1.8rem;
  }
  main .list .wrap ul li:before {
    left: 0.4rem;
  }
}